@charset "utf-8";
@font-face {
    font-family: 'HarmonyOS_Sans_SC';
    src: url('../fonts/HarmonyOS_Sans_Regular.ttf');
    }
@font-face {
        font-family: 'HarmonyOS_Sans_SC_Medium';
        src: url('../fonts/HarmonyOS_Sans_Medium.ttf');
        
        }
/* 把我们所有标签的内外边距清零 */
* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}
/* em 和 i 斜体的文字不倾斜 */
em,
i {
    font-style: normal
}
/* 去掉li 的小圆点 */
li {
    list-style: none
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}

button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

a {
    color: #000000;
    text-decoration: none
}

a:hover {
    color: #c81623;
    text-decoration: none;
}
a:visited{
    text-decoration: none;
}
a:link{
    text-decoration: none;
}
button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family: Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0; 
    outline: none;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    font: 12px/1.5 HarmonyOS_Sans_SC, Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
    color: #000000;
}

.hide,
.none {
    display: none
}
/* 清除浮动 */
/* .clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

.clearfix {
    *zoom: 1
} */


/* 清除浮动 */
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

ul,ol{
    list-style-type: none;
}
.center{
    width: 1100px;
    margin:0px auto;
}
.top_link{
    height: 50px;
}
.top_link img{
    width: 201px;
    height: 22px;
}
.top_link .center{
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.banner{
    background: url(../images/banner.jpg) no-repeat 0 0;
    height: 436px;
    background-size: 100% 100%;
    position: relative;
}
.banner .center.book{
    height: 100%;
    align-items:center;
    display: flex;
}
.banner img{
    width:1100px;
    height: 317px;
}
.banner .nav{
    height: 52px;
    position: absolute;
    bottom: 2px;
    top:auto;
    width: 100%;
    left:0px;
}
.banner .nav .center{
    width: 1100px;
    left:50%;
    margin-left: -550px;
    display: flex;
    position: absolute;
    bottom:0px;
    z-index: 1;
    justify-content: center;
}
.banner .nav .center .main_index{
    background: url(../images/index.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
    margin-right: 20px;
}
.banner .nav .center .gzdt{
    background: url(../images/gzdt1.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
     margin-right: 20px;
}
.banner .nav .center .gzdt:hover{
    background: url(../images/gzdt2.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
     margin-right: 20px;
}
.banner .nav .center .llyj{
    background: url(../images/llyj1.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
     margin-right: 20px;
}
.banner .nav .center .llyj:hover{
    background: url(../images/llyj2.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
     margin-right: 20px;
}
.banner .nav .center .szjk{
    background: url(../images/szjk1.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
    margin-right: 20px;
}
.banner .nav .center .szjk:hover{
    background: url(../images/szjk2.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
     margin-right: 20px;
}
.banner .nav .center .zthd{
    background: url(../images/zthd1.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
}
.banner .nav .center .zthd:hover{
    background: url(../images/zthd2.png) no-repeat 0 0;
    width: 161px;
    height: 60px;
    background-size: 100% 100%;
}

.blank_border{
    height: 11px;
	background-color: #ffffff;
    position: absolute;
    bottom: 0px;
    top:auto;
    width: 100%;
    left:0px;
}
.yulu{
    margin-top: 30px;
}
.yulu .center img{
    width: 100%;
}
.xisixiang{
    margin-top: 50px;
    margin-bottom: 50px;
}
.xisixiang .center{
    display: flex;
    justify-content: space-between;
}
.img_item{
    display: none;
}
.img_item img{
    width: 100%;
    height: 100%;
}
.img_item.active{
    display: block;
    height: 100%;
}
.right_words{
    display: flex;
    flex-direction: column;
    width: 48%;
    height: 296px;
    justify-content: space-between;
}

.word_item a{
    display: flex;
    flex-direction: column;
}
.word_item a h2{
    font-family: HarmonyOS_Sans_SC;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #464646;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-left: 30px;
    background: url(../images/lag.jpg) no-repeat 0 center;
    background-size: 20px 20px;
}
.word_item.active a h2{
    font-family: HarmonyOS_Sans_SC;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #b40004;
}
.word_item a div{
    height: 42px;
	font-family: HarmonyOS_Sans_SC;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
	color: #8c8c8c;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.left_imgs{
    width: 48%;
    height: 296px;
    
}
.gzdt_llyj .center{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.left_gzdt,.right_llyj{
    width: 48%;
    display: flex;
    flex-direction: column;
    
}
.left_gzdt .content,.right_llyj .content{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.left_gzdt .title{
    height: 40px;
    background: url(../images/gzdt_red.jpg) no-repeat 0 0;
    background-size: 100% 40px;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}
.left_gzdt .title a,.right_llyj .title a{
    color:#fff;
    line-height: 45px;
    margin-right: 20px;
}
.right_llyj .title{
    height: 40px;
    background: url(../images/llyj_red.jpg) no-repeat 0 0;
    background-size: 100% 40px;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}
.left_gzdt .content a,.right_llyj .content a{
    width: 90%;
    height:30px;
	font-family: HarmonyOS_Sans_SC;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #464646;
    padding-left: 15px;
    white-space: nowrap; /* 不换行 */
    overflow: hidden; /* 隐藏超出内容 */
    text-overflow: ellipsis; /* 用省略号表示被隐藏部分 */
}
.left_gzdt .content a:hover,.right_llyj .content a:hover{
    background: url(../images/eye.jpg) no-repeat 0 center;
    color: #a90c2a;
    background-size: 10px 10px;
}
.szjk_part .center img{
    width: 100%;
    margin-bottom: 30px;
}
.jinke_one{
    margin-bottom: 30px;
}
.jinke_one .center{
    background: url(../images/ke1.jpg) no-repeat 0 center;
    background-size: 100% 100%;
    padding:10px;
    display: flex;
    flex-direction: column;
}
.jinke_one.second .center{
    background: url(../images/ke2.jpg) no-repeat 0 center;
    background-size: 1090px 100%;
    padding:10px;
    display: flex;
    flex-direction: column;
}
.jinke_one .center .first_part {
    display: flex;
    justify-content: space-between;
    padding: 10px 30px 10px 6px;
    position: relative;
}
.new_see_more{
    width: 70px;
    height: 17px;
    position: absolute;
    right:35px;
    top: 40px;
}
.new_see_more img{
    width: 100%;
    height: 100%;
}
.right_content_p{
    font-family: HarmonyOS_Sans_SC;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
    text-align: justify;
    padding-left: 4px;
}

.left_kcpic{
    width: 342px;
}
.left_kcpic img{
    width: 100%;
}
.right_intro{
    width: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.right_title_img img{
    width: 480px;
}
.second .right_title_img img{
    width: 360px;
}
.second_part{
      position: relative;
      height: 100%;
    }
.zhen{
    display: flex;
    padding-left: 1px;
    }
.reviewPic_a{
    width: 172px;
    position: relative;
    margin-left: 5px;
    border: solid 2px #fff5d0;
}
.coverlayer {
    display: none;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    left: 0px;
    top: 0px;
   width: 172px;
    height: 100%;
}
.reviewPic1{
    width: 100%;
    height: 100%;
}
.playBtn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -15px;
    display: none!important;
    width: 46px!important;
    height: 40px!important;
}
.zhen a:hover .coverlayer{display:block!important;}
.zhen a:hover .playBtn{display:block!important;}




    .second_part .swiper {
      width: 102%;
      height: 100%;
    }

    .second_part .swiper-slide {
      text-align: center;
      font-size: 18px;
     
      display: flex;
      align-items: center;
    }

    .second_part .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .second_part .swiper {
      margin-left: auto;
      margin-right: auto;
    }
.second_part .swiper-horizontal>.swiper-pagination-bullets,.second_part .swiper-pagination-bullets.swiper-pagination-horizontal,.second_part .swiper-pagination-custom,.second_part .swiper-pagination-fraction {
    bottom: var(--swiper-pagination-bottom, 8px);
    top: 30px;
    left: auto;
    width: 10px;
    right: 1px;
    height: 25px;
}
  .second_part .swiper-pagination-bullet {
    width: 4px;
    height: 4px;
    display: block;
    border-radius: 0px;
    background: var(--swiper-pagination-bullet-inactive-color, #000);
    opacity: var(--swiper-pagination-bullet-inactive-opacity, .2);
    margin:4px 2px!important;
}
.jinke_one .second_part .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: #b40004;
}
.jinke_one.second .second_part .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: #2d9abd;
}
.swiper-button-prev {
    left: auto;
    right: 0px;
}
.swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 10px);
    right: auto;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
     left: auto;
    right: 0px;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    left: auto !important;
    right: -14px !important;
    top: auto !important;
    bottom: -6px !important;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: auto !important;
    right: -14px !important;
    top: 33px !important;
}
.jinke_one .swiper-button-next {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/xia2.png) no-repeat 0 0;
    background-size: 12px 17px;
    opacity: 1;
}
.jinke_one.second .swiper-button-next {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/xia3.png) no-repeat 0 0;
    background-size: 12px 17px;
    opacity: 1;
}
.jinke_one .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/shang2.png) no-repeat 0 0;
    opacity: 1;
    background-size: 12px 17px;
}
.jinke_one.second .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/shang3.png) no-repeat 0 0;
    opacity: 1;
    background-size: 12px 17px;
}
.jinke_one .swiper-button-next.swiper-button-disabled{
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/xia1.png) no-repeat 0 0;
    background-size: 12px 17px;
    opacity: 1;
    cursor: auto;
    pointer-events: none;
}
.jinke_one .swiper-button-prev.swiper-button-disabled {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/shang1.png) no-repeat 0 0;
    background-size: 12px 17px;
    opacity: 1;
    cursor: auto;
    pointer-events: none;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: ''!important;
}
.swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
     background: url(../images/xia1.png) no-repeat 0 0;
     opacity: 1;
}
.swiper-button-next:after{
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    background: url(../images/shang1.png) no-repeat 0 0;
    opacity: 1;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: ''!important;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1!important;
    cursor: auto;
    pointer-events: none;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    cursor: auto;
    pointer-events: none;
}
.xue_level{
    display: flex;
    justify-content: space-between;
    height: 40px;
    border-bottom: 1px solid #a90c2a;
    margin-bottom: 30px;
}
.left_level{
    display: flex;
}
.left_level a{
    width: 90px;
	height: 31px;
    line-height: 31px;
    text-align: center;
    padding-left: 10px;
    color: #6d6969;
    cursor: pointer;
}
.left_level a.active{
    background: url(../images/level.png) no-repeat 0px center;
    background-size: 80px 31px;
    color: #fff;
}
.jxzy_title{
    width: 400px;
    margin-bottom: 20px;
}
.jxzy_title img{
    width: 100%;
}
.right_all{
    width: 58px;
	height: 20px;
	border: solid 1px #999999;
    color: #999999;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
}
.right_all.active{
    color:#fff;
    background-color:#df1829;
    border: solid 1px #df1829;
}
.right_all:hover{
    color: #fff;
    background-color:#df1829;
    border: solid 1px #df1829;
}
.right_all.first {
    position: absolute;
    right: 0px;
    bottom:15px;
}
.hide {
        display: none;
}
.zt {
    padding: 12px;
    cursor: pointer;
    font-family: HarmonyOS_Sans_SC;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 0px;
    color: #666666;
}
.zt.active{
    color: #fff;
    background-image: linear-gradient(91deg, 
		#cc112a 0%, 
		#f11e26 100%);
}
.zhuanti{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-bottom: 30px;
}
.jxzy_part{
    margin-bottom: 30px;
    padding-top: 20px;
}
.szhd_part,.szjk_part{
    padding-top: 50px;
}
.item_one .item_one_son{
    display: flex;
    flex-wrap: wrap;
    gap:20px;
}
 
.item_all_a{
   width: 3%;
    flex-basis: calc(33.3% - 20px * 2 / 3);
    position: relative;
}

.cover_play_zhiye {
    display: none;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    left: 0px;
    top: 0px;
    width:  100%;
     height: 200px;
}
.item_all_a .reviewPic1{
    width: 100%;
    height: 200px;
}
.item_all_a .playBtn {
    position: absolute;
    top: 90px;
    left: 50%;
    margin-left: -20px;
    display: none!important;
    width: 46px!important;
    height: 40px!important;
}
.item_one a:hover .cover_play_zhiye{display:block!important;}
.item_one a:hover .playBtn{display:block!important;}
.item_one h3{
    font-family: HarmonyOS_Sans_SC_Medium;
	font-size: 17px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #464646;
    white-space: nowrap; /* 禁止换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis; /* 显示省略号 */
}
.item_one p{
    font-family: HarmonyOS_Sans_SC;
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #464646;
}
.item_one p span{
    margin-right: 20px;
 }
.szhd_part .center img {
    width: 100%;
    margin-bottom: 30px;
}
.red_fa{
    height: 449px;
    position: relative;
}
.red_fa .left_red{
    width: 983px;
    position: absolute;
    left:0px;
    top:0px;
    z-index: 1;
    height: 449px;
    
	background-image: linear-gradient(30deg, 
		#b72727 0%, 
		#f43838 100%), 
	linear-gradient(
		#b40004, 
		#b40004);
	background-blend-mode: normal, 
		normal;
    padding:40px;
}
.left_part_jie{
     width: 340px;
    display: flex;
    flex-direction: column;
}
.left_red h4{
  
	height: 28px;
	font-family: HarmonyOS_Sans_SC_Black;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 21px;
	letter-spacing: 0px;
	color: #ffffff;
    
}
.left_red p{
    text-align: justify;
	font-family: HarmonyOS_Sans_SC;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 1px;
	color: #ffffff;
}
.red_fa .right_img{
    width: 691px;
	height: 404px;
    position: absolute;
    right:0px;
    top:22px;
    z-index:2;
}
.red_see_more{
    width: 94px;
	height: 21px;
	border-radius: 11px;
	border: solid 1px #ffffff;
    background: url(../images/see_more.png) no-repeat 6px center;
    background-size: 16px 16px;
    padding-left: 28px;
    color:#fff;
    align-self: self-end;
}
.red_see_more:hover{
    color:#333;
}
.red_fa .right_img img{
    width: 100%;
    height: 100%;
}

/* lun */
.zthd_lunbo{
    margin-bottom: 30px;
}
.zthd_lunbo .center{
    width: 1200px;
    padding:0px 50px;
    position: relative;
}
.mySwiper3{
    position: static!important;
}
.mySwiper3 .swiper-button-prev {
    left: -5px !important;
    top: 50%!important;
}
.mySwiper3 .swiper-button-next {
    left: auto !important;
    right: -5px !important;
    top: 50%!important;
}
.mySwiper3 .swiper-rtl .swiper-button-next {
    left: auto !important;
    right: -5px !important;
    top: 50%!important;
}
.mySwiper3 .swiper-rtl .swiper-button-prev {
    left: -5px !important;
    top: 50%!important;
}


.mySwiper3 .swiper-button-next {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/right_arrow.png) no-repeat center center;
    background-size: 12px 17px;
    opacity: 1;
}

.mySwiper3 .swiper-button-prev {
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/left_arrow.png) no-repeat center center;
    opacity: 1;
    background-size: 12px 17px;
}


.mySwiper3 .swiper-button-next:after,.mySwiper3 .swiper-rtl .swiper-button-prev:after {
    content: ''!important;
}
.mySwiper3 .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
     background: url(../images/left_arrow.png) no-repeat center center;
     opacity: 1;
}
.mySwiper3 .swiper-button-next:after{
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    background: url(../images/right_arrow.png) no-repeat center center;
    opacity: 1;
}
.mySwiper3 .swiper-button-prev:after,.mySwiper3 .swiper-rtl .swiper-button-next:after {
    content: ''!important;
}

.three_group{
    margin-bottom: 30px;
}
.three_group .center{
    display: flex;
    gap: 30px;
    
}
.three_group .center .group{
    width: 33.3%;
}

.three_group .center .group .group_top{
    position: relative;
}
.three_group .center .group .group_top .group_title {
    background: url(../images/title_group.png) no-repeat 0 0;
    height: 57px;
    width: 221px;
    background-size: 100% 100%;
    position: absolute;
    left: -27px;
    top: 18px;
    color: #fff;
    text-align: center;
    line-height: 57px;
}
.three_group .center .group .group_top img{
    width: 100%;
    height: 220px;
}
.group_content1{
    height: 165px;
	background-color: #c7edff;
    display: flex;
    flex-wrap: wrap;
    padding:30px;
}
.group_content1 a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #8d8d8d;
    margin:0px 10px;
    text-align: center;
}
.group_content1 a.active{
    width: 83px;
	height: 26px;
	background-color: #317ca0;
    color:#fff;
}
.group_content2{
    height: 165px;
    background-color: #faa36a;
    display: flex;
    flex-wrap: wrap;
    padding:40px 20px;
}
.group_content2 a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #464646;
    margin:0px 10px;
    text-align: center;
}
.group_content2 a.active{
    width: 83px;
	height: 26px;
	background-color: #cc580c;
    color:#fff;
}
.group_content3{
    height: 165px;
    background-color: #4f9be9;
    display: flex;
    flex-wrap: wrap;
    padding:15px 10px;
}
.group_content3 a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #464646;
    margin:0px 10px;
    text-align: center;
}
.group_content3 a.active{
    width: 281px;
	height: 26px;
	background-color: #2465a9;
    color:#fff;
}
.yrpt{
    margin-bottom: 90px;
}
.yrpt img{
    width: 100%;
}
.link_part{
    height: 355px;
    background: url(../images/link.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}
.link_part .center{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding:40px 0px;
}
.foot_part1{
    display: flex;
}

.foot_left{
    width: 34px;
    height: 82px;
    background: url(../images/foot_left.png) no-repeat center center;
    background-size: 100% 100%;
}
.foot_right{
    width: 34px;
    height: 82px;
    background: url(../images/foot_right.png) no-repeat center center;
    background-size: 100% 100%;
}
.foot_center{
    margin:0px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.foot_center h4{
    font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
    margin-bottom: 0px;
}
.foot_center h5{
    font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
    text-align: center;
    line-height: 20px;
}
.foot_part2{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
}
.p1{
    font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
.p2{
    font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
.p3{
    font-family: HarmonyOS_Sans_SC;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
.p4{
    font-family: HarmonyOS_Sans_SC_Bold;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
}
.foot_part3{
    display: flex;
    flex-wrap: wrap;
    width: 540px;
    justify-content: space-between;
}
.foot_part3 a{
    font-family: HarmonyOS_Sans_SC;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
    margin-right: 10px;
}

.maps{
    height: 92px;
    background: url(../images/list_top.jpg) no-repeat 0 0;
    background-size: 100% auto;
    line-height: 56px;
    padding-left: 60px;
    margin-top: 30px;
}
.items_list{
    display: flex;
    flex-direction: column;
    margin-bottom: 100px;
}
.items_list a{
    display: flex;
    height: 52px;
    background: url(../images/dot.png) no-repeat 26px center;
    background-size: 5px 5px;
    line-height: 52px;
    padding-left: 40px;
    justify-content: space-between;
    color: #333333;
    padding-right: 10px;
}
.left_word{
    width: 60%;
    white-space: nowrap;      /* 强制不换行 */
  overflow: hidden;         /* 超出部分隐藏 */
  text-overflow: ellipsis;  /* 显示省略号 */
}
.items_list a:hover{
    background-color: #f0f0f0;
    color: #333333;
}
.items_list a .date{
    font-family: HarmonyOS_Sans_SC;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #999999;
}
.top_infor{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.top_infor .infor_group{
    display: flex;
}
.content_g{
    border-top: 1px solid #bbbbbb;
    margin-top: 50px;
    padding-top: 60px;
    margin-bottom: 60px;
    font-family: HarmonyOS_Sans_SC;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #333333;
    text-indent: 2em;
}
.dates_g,.source_g{
    margin-right: 15px;
}

footer{
    border-top: 5px solid #e3e3e3;
    height: 170px;
	background-color: #e3e3e3;
    text-align: center;
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #464646;
}

footer p{
    margin-bottom: 0px;
}
footer .footer_link ul{
    display: flex;
    justify-content: center;
    margin-top:45px;
    margin-bottom: 0px;
}
footer a{
    color: #464646;
}
footer a:hover{
    color:#000000;
}
@media (max-width:1400px) {
    .center{
        width: 1100px;
        margin:0px auto;
        padding:10px;
    }
    

    
}
@media (max-width:1200px) {
    .banner img {
        width: 100%;
        height: 317px;
    }
    .center{
        width: 100%;
        margin:0px auto;
        padding:10px;
    }
    .center_banner{
        width: 1000px;
        height: 480px;
        margin:0px auto;
        background: url(../images/toutu.png) no-repeat center top;
        background-size: 100% auto;
        display: flex;
        flex-direction: column;
        justify-content:center;
        align-items: center;
    }
    .mySwiper3 .swiper-button-prev {
    left: 5px !important;
    top: 50% !important;
}
    .zthd_lunbo .center {
       width: 100%;
        padding: 0px 20px;
        position: relative;
    }
    .banner .nav .center {
        width: 100%;
        left: 50%;
        margin-left: -50%;
        display: flex;
        position: absolute;
        bottom: -10px;
        z-index: 1;
        justify-content: center;
    }
    
}
@media (max-width:1000px) {
    .mySwiper3 .swiper-button-next {
    left: auto !important;
    right: 5px !important;
    top: 50% !important;
}
    .mySwiper3 .swiper-button-prev {
    left: 5px !important;
    top: 50% !important;
}
    .zthd_lunbo .center {
       width: 100%;
        padding: 0px 30px;
        position: relative;
    }
    .center_banner{
        width: 100%;
        height: 480px;
        margin:0px auto;
        background: url(../images/toutu.png) no-repeat center top;
        background-size: 100% auto;
        display: flex;
        flex-direction: column;
        justify-content:center;
        align-items: center;
    }
    .center_banner .tuz {
        width: 100%;
        height: 160px;
        background: url(../images/toutuzi.png) no-repeat center top;
        background-size: 100% auto;
    }
    .left_level a {
        width: 43px;
        height: 31px;
        line-height: 48px;
        text-align: center;
        padding-left: 10px;
        color: #6d6969;
        cursor: pointer;
        font-size: 8px;
    }
}
@media (max-width:768px) {
    .foot_part3 a {
        font-family: HarmonyOS_Sans_SC;
        font-size: 10px;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 0px;
        color: #ffffff;
        margin-right: 10px;
    }
    .link_part .center {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
        padding: 40px 15px;
    }
    .item_one p {
        font-family: HarmonyOS_Sans_SC;
        font-size: 7px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 2px;
        letter-spacing: 0px;
        color: #464646;
    }
    .item_one p span {
            margin-right: 4px;
        }
    .item_one h3 {
        font-family: HarmonyOS_Sans_SC_Medium;
        font-size: 7px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 11px;
        letter-spacing: 0px;
        color: #464646;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .xue_level {
        display: flex;
        justify-content: space-between;
        height: 40px;
        border-bottom: 1px solid #a90c2a;
        margin-bottom: -9px;
    }
    .maps{
        height: 92px;
        background: #fbfbfb;
        line-height: 56px;
        padding-left:15px;
        margin-top: 30px;
    }
    .zt {
        padding: 6px;
        cursor: pointer;
        font-family: HarmonyOS_Sans_SC;
        font-size: 8px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 25px;
        letter-spacing: 0px;
        color: #666666;
    }
    .three_group .center .group .group_top .group_title {
        background: url(../images/title_group.png) no-repeat 0 0;
        height: 39px;
        width: 101px;
        background-size: 100% 100%;
        position: absolute;
        left: -11px;
        top: 18px;
        color: #fff;
        text-align: center;
        line-height: 39px;
    }
    .new_see_more {
        width: 46px;
        height: 10px;
        position: absolute;
        right: 3px;
        top: 99px;
    }
    .word_item a div {
        height: 20px;
        font-family: HarmonyOS_Sans_SC;
        font-size: 8px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 10px;
        letter-spacing: 0px;
        color: #8c8c8c;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .left_red h4 {
        height: 19px;
        font-family: HarmonyOS_Sans_SC_Black;
        font-size: 12px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 18px;
        letter-spacing: 0px;
        color: #ffffff;
        margin-top: 4px;
        margin-bottom: 4px;
    }
    .left_part_jie {
        width: 60%;
        display: flex;
        flex-direction: column;
    }
    .red_fa {
        height: 240px;
        position: relative;
    }

    .red_fa .left_red {
        width: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 1;
        height: 235px;
        background-image: linear-gradient(30deg, #b72727 0%, #f43838 100%), linear-gradient(#b40004, #b40004);
        background-blend-mode: normal, normal;
        padding: 10px;
    }
    .red_fa .right_img {
        width: 40%;
        height: 80px;
        position: absolute;
        right: 0px;
        top: 40px;
        z-index: 2;
    }
    .left_red p {
        font-family: HarmonyOS_Sans_SC;
        font-size: 9px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 11px;
        letter-spacing: 1px;
        color: #ffffff;
    }
    .item_all_a .reviewPic1 {
        width: 100%;
        height: 60px;
    }
    .foot_part3 {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: space-between;
    }
    .left_kcpic {
        width: 35%;
    }
    .reviewPic_a {
        width: 49px;
        position: relative;
        margin-left: 3px;
        border: solid 2px #fff5d0;
    }
    .second_part .swiper {
        width: 100%;
        height: 100%;
    }
    .jinke_one .swiper-button-next.swiper-button-disabled {
        position: absolute;
        /* top: var(--swiper-navigation-top-offset, 50%);
        width: calc(var(--swiper-navigation-size) / 44 * 27);
        height: var(--swiper-navigation-size);
        margin-top: calc(0px - (var(--swiper-navigation-size) / 2)); */
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
        background: url(../images/mobile_right_gray.png) no-repeat 0 0;
        background-size: 22px 13px;
        opacity: 1;
        cursor: auto;
        pointer-events: none;
        top: auto !important;
        bottom: -31px !important;
        right: 30px !important;
    }
    .jinke_one .swiper-button-prev.swiper-button-disabled {
        position: absolute;
        /* top: var(--swiper-navigation-top-offset, 50%); */
        /* width: calc(var(--swiper-navigation-size) / 44 * 27); */
        /* height: var(--swiper-navigation-size); */
        /* margin-top: calc(0px - (var(--swiper-navigation-size) / 2)); */
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
        background: url(../images/mobile_left_gray.png) no-repeat 0 0;
        background-size: 22px 13px;
        opacity: 1;
        cursor: auto;
        pointer-events: none;
        /* top: 23px !important;
        right: -18px !important; */

        top: auto !important;
        bottom: -30px !important;
        /* right: 234px !important; */
        left: 20px !important;
    }
    .jinke_one .swiper-button-next {
        position: absolute;
        /* top: var(--swiper-navigation-top-offset, 50%); */
        /* width: calc(var(--swiper-navigation-size) / 44 * 27); */
        /* height: var(--swiper-navigation-size); */
        /* margin-top: calc(0px - (var(--swiper-navigation-size) / 2)); */
        z-index: 10;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        background: url(../images/mobile_right_red.png) no-repeat 0 0;
        background-size: 22px 13px;
        opacity: 1;
        top: auto !important;
        bottom: -31px !important;
        right: 30px !important;
    }
     .jinke_one.second .swiper-button-next {
        position: absolute;
        /* top: var(--swiper-navigation-top-offset, 50%); */
        /* width: calc(var(--swiper-navigation-size) / 44 * 27); */
        /* height: var(--swiper-navigation-size); */
        /* margin-top: calc(0px - (var(--swiper-navigation-size) / 2)); */
        z-index: 10;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        background: url(../images/mobile_right_blue.png) no-repeat 0 0;
        background-size: 22px 13px;
        opacity: 1;
        top: auto !important;
        bottom: -31px !important;
        right: 30px !important;
    }

    .second_part .swiper-pagination-bullet {
        width: 11px;
        height: 10px;
        display: inline-block;
        border-radius: 0px;
        background: var(--swiper-pagination-bullet-inactive-color, #000);
        opacity: var(--swiper-pagination-bullet-inactive-opacity, .2);
        margin: 4px 10px !important;
    }
    .second_part .swiper-horizontal>.swiper-pagination-bullets, .second_part .swiper-pagination-bullets.swiper-pagination-horizontal, .second_part .swiper-pagination-custom, .second_part .swiper-pagination-fraction {
        bottom: auto;
        top: 58px;
        left: 50%;
        width: 120px;
        right: 1px;
        height: 25px;
        margin-left: -60px;
    }
    .jinke_one.second .second_part .swiper-horizontal>.swiper-pagination-bullets,.jinke_one.second .second_part .swiper-pagination-bullets.swiper-pagination-horizontal,.jinke_one.second .second_part .swiper-pagination-custom,.jinke_one.second .second_part .swiper-pagination-fraction {
        bottom: auto;
        top: 78px;
        left: 50%;
        width: 120px;
        right: 1px;
        height: 25px;
        margin-left: -60px;
    }
        .jinke_one .swiper-button-prev {
        position: absolute;
        z-index: 48;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        background: url(../images/mobile_left_red.png) no-repeat 0 0;
        background-size: 22px 13px;
        opacity: 1;
        top: auto !important;
        bottom: -30px !important;
        /* right: 234px !important; */
        left: 20px !important;
    }
    .jinke_one .center {
        background: url(../images/ke1.jpg) no-repeat 0 center;
        background-size: 100% 76%;
        padding: 10px;
        display: flex;
        flex-direction: column;
        width: 94%;
        position: relative;
        padding-top: 10%;
        height: 235px;
        border-bottom: 1px solid;
    }
    .jinke_one.second .center {
    background: url(../images/ke2.jpg) no-repeat 0 center;
    background-size: 100% 76%;
        padding: 10px;
        display: flex;
        flex-direction: column;
        width: 94%;
        position: relative;
        padding-top: 10%;
        height: 235px;
        border-bottom: 1px solid;
}
    .second_part {
        position: static;
        height: 141%;
    }
    .jinke_one .center .first_part {
        display: flex;
        justify-content: space-between;
        padding: 10px 0px;
    }
    .right_intro {
        width:65%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .right_content_p {
        font-family: HarmonyOS_Sans_SC;
        font-size: 8px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 9px;
        letter-spacing: 0px;
        color: #ffffff;
        text-align: justify;
        padding-left: 0px;
    }
    .left_gzdt .title a, .right_llyj .title a {
        color: #fff;
        line-height: 22px;
        margin-right: 5px;
        font-size: 8px;
    }
    .left_gzdt .title {
        height: 20px;
        background: url(../images/gzdt_red.jpg) no-repeat 0 0;
        background-size: 100% 20px;
        display: flex;
        justify-content: flex-end;
        margin-bottom: 10px;
    }
    .right_llyj .title {
        height: 20px;
        background: url(../images/llyj_red.jpg) no-repeat 0 0;
        background-size: 100% 20px;
        display: flex;
        justify-content: flex-end;
        margin-bottom: 10px;
    }
    .szjk_part .center img {
        width: 100%;
        margin-bottom: 3px;
    }
    .gzdt_llyj .center {
        display: flex;
        justify-content: space-between;
        margin-bottom: 5px;
    }
    .left_gzdt .content a, .right_llyj .content a {
        width: 100%;
        height: 13px;
        font-family: HarmonyOS_Sans_SC;
        font-size: 6px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 13px;
        letter-spacing: 0px;
        color: #464646;
        padding-left: 6px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
   .word_item.active a h2 {
        font-family: HarmonyOS_Sans_SC;
        font-size: 8px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 8px;
        letter-spacing: 0px;
        color: #b40004;
    }
    .yulu {
        margin-top: 5px;
    }
    .xisixiang {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .word_item a h2 {
        font-family: HarmonyOS_Sans_SC;
        font-size: 8px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 8px;
        letter-spacing: 0px;
        color: #464646;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 11px;
        background: url(../images/lag.jpg) no-repeat 0 center;
        background-size: 9px 9px;
    }
    .right_words {
        display: flex;
        flex-direction: column;
        width: 48%;
        height: auto;
        justify-content: space-between;
    }
    .word_item a p {
        height: 14px;
        font-family: HarmonyOS_Sans_SC;
        font-size: 5px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 7px;
        letter-spacing: 0px;
        color: #8c8c8c;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .left_imgs {
        width: 73%;
        height: 109px;
        margin-right: 2%;
    }
    .blank_border {
        height: 4px;
        background-color: #ffffff;
        position: absolute;
        bottom: 0px;
        top: auto;
        width: 100%;
        left: 0px;
    }
    .banner .nav .center .main_index {
        background: url(../images/index.png) no-repeat 0 0;
        width: 42px;
        height: 17px;
        background-size: 100% 100%;
        margin-right: 3px;
    }
    .banner .nav .center .gzdt {
        background: url(../images/gzdt1.png) no-repeat 0 0;
        width: 48px;
        height: 17px;
        background-size: 100% 100%;
        margin-right: 1px;
    }
    .banner .nav .center .llyj {
        background: url(../images/llyj1.png) no-repeat 0 0;
        width: 48px;
        height: 17px;
        background-size: 100% 100%;
        margin-right: 2px;
    }
    .banner .nav .center .szjk {
        background: url(../images/szjk1.png) no-repeat 0 0;
        width: 48px;
        height: 17px;
        background-size: 100% 100%;
        margin-right: 2px;
    }
    .banner .nav .center .zthd {
        background: url(../images/zthd1.png) no-repeat 0 0;
        width: 48px;
        height: 17px;
        background-size: 100% 100%;
    }

    .banner {
        background: url(../images/banner.jpg) no-repeat 0 0;
        height: 140px;
        background-size: 100% 100%;
        position: relative;
    }
    .top_link img {
        width: 160px;
        height: 18px;
    }
    .top_link .right_link a{
        font-size: 10px;
    }
   .banner img {
    width: 100%;
    height: 130px;
}
.jxzy_title {
    width: 100%;
    margin-bottom: 20px;
}
.three_group .center {
    display: flex;
    gap: 0px;
    flex-direction: column;
}
.three_group .center .group {
    width: 100%;
}
.right_title_img img {
    width: 100%;
}
.second .right_title_img img {
    width: 100%;
}
    
}
@media (max-width:480px) {
    footer a {
        color: #464646;
        font-size: 8px;
    }
    footer p {
        margin-bottom: 0px;
        font-size: 7px;
    }
    
   
}

@media (max-width:414px) {
   
   
    
}
@media (max-width:400px) {
   
}

